The Console time saver is only important if you don't want to enter in the same values over and over. 

It is misssing a header file since I assume you are looking at this. Either way the only thing it has is define the stuff.


The stuff where there is problems is found under the file path Polynomial/Overloads/SelfMod and ExternalMod